/*--------------------------------------------------------
	Path:					themes/cherry/misc/whatdifferent.css
	Description:	whatdifferent and whatdifferent_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Bloc picto -  	                                */
/* ------------------------------------------------------ */
.i-num1 { background: #ffffff url(/img/themes/cherry/misc/picto_whatsdifferent.jpg) 0 0 repeat }
.i-num2 { background: #ffffff url(/img/themes/cherry/misc/picto_whatsdifferent.jpg) 420px 0 repeat-x }
.i-num3 { background: #ffffff url(/img/themes/cherry/misc/picto_whatsdifferent.jpg) 210px 0 repeat-x }






